Forum: Ruby on Rails rake update_javascripts

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
James H. (Guest)
on 2005-12-12 21:28
(Received via mailing list)
Hi,
Someone in the thread announcing the rc5 release mentioned that 'rake
update_javascripts' would get the latest prototype/scriptaculous in
the public/javascripts directory.
On running this I get the following:

rake aborted!
Don't know how to build task 'update_javascripts'

Anyone know the easiest way to get these libs updated?

Thanks,
jh
--
James H.
Web application developer
Centre for Health Services and Policy Research
Vancouver, BC
James H. (Guest)
on 2005-12-12 21:37
(Received via mailing list)
On 12/12/05, James H. <removed_email_address@domain.invalid> wrote:
> Anyone know the easiest way to get these libs updated?

Never mind, sorry: I did "rails ." in my app directory and got the
necessary files fixed up. (I thought this step was no longer
necessary; maybe *now* it's no longer necessary..)

jh

--
James H.
Web application developer
Centre for Health Services and Policy Research
Vancouver, BC
This topic is locked and can not be replied to.